.interview-mv {
	max-width: 100rem;
	margin: 0 auto;
	position: relative;
	padding: 3.75rem 5rem 0;
}
.interview-mv__in {
	display: flex;
	margin-top: 3.4rem;
	margin-right: -5rem;
	position: relative;
}
.interview-mv__tx {
	position: relative;
	padding-left: 4.5rem;
	z-index: 1;
}
.interview-mv__tx01 {
	font-size: 1.4375rem;
	position: absolute;
	top: 0;
	left: 0;
	-ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
	height: 100%;
	padding-left: .4rem;
	border-left: .08rem solid var(--black);
}
.interview-mv__tl01 {
	color: #6db24a;
	font-weight: 400;
	font-size: 6.25rem;
	margin-bottom: 6.25rem;
}
.interview-mv__tl02 {
	font-size: 3.25rem;
	font-weight: 500;
	letter-spacing: .2em;
	line-height: 1.25;
}
.interview-mv__tx02 {
	font-size: 1.375rem;
	font-weight: 500;
	line-height: 1.68;
	margin-top: 4.375rem;
}
.interview-mv__name {
	font-size: 2.5rem;
	font-weight: 500;
	line-height: 1.68;
}
.interview-mv__img {
	position: absolute;
	top: 0;
	right: 0;
	width: 53rem;
}
.interview-mv__img img {
	max-width: 53rem;
}
@media screen and (max-width: 767px) {
	.interview-mv {
		padding: 2.375rem 2.125rem 0;
	}
	.interview-mv__in {
		display: block;
		margin-right: -2.125rem;
	}
	.interview-mv__tx {
		padding-left: 3.125rem;
	}
	.interview-mv__tx01 {
		font-size: 1rem;
	}
	.interview-mv__tl01 {
		font-size: 2.75rem;
		margin-bottom: 1.875rem;
	}
	.interview-mv__tl02 {
		font-size: 1.5625rem;
		line-height: 1.44;
	}
	.interview-mv__tx02 {
		font-size: .9375rem;
		margin-top: 1.25rem;
	}
	.interview-mv__name {
		font-size: 1.625rem;
	}
	.interview-mv__img {
		position: relative;
		margin-top: 1.25rem;
		margin-left: -2.125rem;
	}
	.interview-mv__img img {
		width: 35.625rem;
		display: block;
		transform: translate(-4rem,0);
	}
}

.interview-grow {
	position: relative;
	margin-top: 3.43rem;
	padding-top: 3.43rem;
}
.interview-grow__in {
	position: relative;
}
.interview-grow__bg {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%,0);
	z-index: 0;
}
.interview-grow__map {
	max-width: 90rem;
	margin: 0 auto;
	position: relative;
}
.interview-grow__map-tl {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.interview-grow-tl01 {
	width: 37.75rem;
	margin-left: -1rem;
}
.interview-grow-tl02 {
	color: #6db24a;
	font-size: 4.625rem;
	letter-spacing: .15em;
}
.interview-grow-tl02 p {
	transform: rotate(5deg);
}
@media screen and (max-width: 767px) {
	.interview-grow {
		padding-top: 0;
	}
	.interview-grow__map-tl {
		display: block;
	}
	.interview-grow-tl01 {
		width: 18.25rem;
	}
	.interview-grow-tl02 {
		font-size: 1.6875rem;
	}
	.interview-grow-tl02 p {
		transform: translate(13rem,-1rem)  rotate(5deg);
	}
}


.interview-grow__flag {
	background: url("../img/interview/img_flag-bg.jpg") center center no-repeat;
	background-size: auto 100%;
	margin-top: 3.125rem;
}
.interview-grow__flag-list {
	display: flex;
	justify-content: center;
	height: 26.875rem;
	gap: 3rem;
	margin-left: 14rem;
}
.interview-grow__flag-item {
	padding-right: 3rem;
}
.interview-grow__flag-item-in {
	padding-top: 5.25rem;
	padding-left: 2rem;
	position: relative;
}
.interview-grow__flag-icon {
	width: 9.375rem;
	position: absolute;
	top: -1rem;;
	left: 0;
}
.interview-grow__flag-ttl {
	font-size: 1.375rem;
	line-height: 1.8;
	font-weight: 500;
}
.interview-grow__flag-tx {
	width: 17.5rem;
	font-size: 1.1875rem;
	line-height: 2;
	margin-top: 1rem;
	letter-spacing: .07em;
}
@media screen and (max-width: 767px) {
	.interview-grow__flag-wrap {
		overflow-y: hidden;
		overflow-x: auto;
		padding-top: 2rem;
	}
	.interview-grow__flag {
		margin-top: 0;
		width: 52.625rem;
		background-position: -15rem center;
	}
	.interview-grow__flag-list {
		margin-left: 0;
		height: 17.0625rem;
		gap: 2rem;
		justify-content: flex-start;
	}
	.interview-grow__flag-item {
		padding-left: 2rem;
		padding-right: 0;
	}
	.interview-grow__flag-icon {
		width: 5.9375rem;
	}
	.interview-grow__flag-ttl {
		font-size: .9375rem;
		margin-bottom: .5rem;
	}
	.interview-grow__flag-tx {
		font-size: .75rem;
		width: 11.0625rem;
	}
	.interview-grow__flag-item-in {
		padding-top: 3.25rem;
		padding-left: 1rem;
	}
}

.interview-grow__comment {
	max-width: 90rem;
	margin: 0 auto;
	position: relative;
	padding: 0 5rem;
}
.interview-grow__comment-item {
	display: flex;
	justify-content: space-between;
	margin-top: 5.625rem;
}
.interview-grow__comment-item:nth-child(even) {
	flex-direction: row-reverse;
}
.interview-grow__comment-img {
	width: 39.18rem;
}
.interview-grow__comment-text {
	width: 33.875rem;
	margin-top: 2.5rem;
}
.interview-grow__comment-ttl {
	font-size: 2.375rem;
	letter-spacing: .075em;
	margin-bottom: 3rem;
	position: relative;
	padding-left: 2rem;
	font-weight: 700;
}
.interview-grow__comment-ttl::before,
.interview-grow__comment-ttl::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0,-50%);
	width: .875rem;
	height: .875rem;
	background: #6db24a;
}
.interview-grow__comment-ttl::before {
	top: calc(50% - .8rem);
}
.interview-grow__comment-ttl::after {
	top: calc(50% + .8rem);
}
.interview-grow__comment-tx {
	font-size: 1.3125rem;
	line-height: 2;
	letter-spacing: .075em;
}
@media screen and (max-width: 767px) {
	.interview-grow__comment {
		padding: 0 2.125rem;
	}
	.interview-grow__comment-item {
		flex-direction: column-reverse;
		margin-top: 3.43rem;
	}
	.interview-grow__comment-item:nth-child(even) {
		flex-direction: column-reverse;
	}
	.interview-grow__comment-text {
		width: auto;
		margin-top: 0;
	}
	.interview-grow__comment-ttl {
		font-size: 1.5rem;
		padding-left: 1rem;
		margin-bottom: 1.5rem;
	}
	.interview-grow__comment-ttl::before,
	.interview-grow__comment-ttl::after {
		width: .5rem;
		height: .5rem;
	}
	.interview-grow__comment-ttl::before {
		top: calc(50% - .4rem);
	}
	.interview-grow__comment-ttl::after {
		top: calc(50% + .4rem);
	}
	.interview-grow__comment-tx {
		font-size: .875rem;
	}
	.interview-grow__comment-img {
		width: auto;
		margin-top: 1.5rem;
	}
}

.interview-schedule {
	position: relative;
}
.interview-schedule__bg {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%,0);
	z-index: 1;
}
.interview-schedule__in {
	max-width: 90rem;
	margin: 0 auto;
	padding-top: 7rem;
	position: relative;
	z-index: 2;
}
.interview-schedule__wrap {
	display: flex;
	justify-content: center;
}
.interview-schedule__tl {
	display: flex;
	justify-content: space-between;
}
.interview-schedule-tl01 {
	font-size: 4.375rem;
	letter-spacing: .15em;
	margin-top: 2rem;
}
.interview-schedule-tl01 p {
	transform: rotate(-5deg);
}
.interview-schedule__tl02 {
	width: 44.5rem;
	margin-right: -2rem;
}
.interview-schedule__item {
	display: flex;
	gap: 1rem;
	position: relative;
	align-items: center;
}
.interview-schedule__item + .interview-schedule__item {
	padding-top: 3.5rem;
}
.interview-schedule__item + .interview-schedule__item.interview-schedule__item-sub {
	padding-top: 3rem;
	margin-bottom: -.5rem;
}
.interview-schedule__item + .interview-schedule__item::before {
	content: "";
	position: absolute;
	top: .5rem;
	left: 4rem;
	background: url("../img/interview/img_schedule_arw.svg") center center no-repeat;
	background-size: contain;
	width: 1.5rem;
	height: 2.5rem;
}
.interview-schedule__time {
	position: relative;
	padding-right: 3.75rem;
}
.interview-schedule__time::before,
.interview-schedule__time::after {
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	transform: translate(0,-50%);
	background: #fff;
}
.interview-schedule__time::before {
	height: .185rem;
	width: 3.75rem;
}
.interview-schedule__time::after {
	width: 1rem;
	height: 1rem;
	border-radius: 50%;
}
.interview-schedule__time span {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 3.125rem;
	width: 9.375rem;
	border-radius: 1.5625rem;
	font-weight: 700;
	font-size: 1.5625rem;
	background: #fff;
	color: #6db24a;
}
.interview-schedule__content {
	font-size: 1.875rem;
	color: #fff;
}
.interview-schedule__item-sub .interview-schedule__time::before,
.interview-schedule__item-sub .interview-schedule__time::after {
	opacity: 0;
}
.interview-schedule__item-sub .interview-schedule__time span {
	background: none;
	position: relative;
}
.interview-schedule__item-sub .interview-schedule__time span::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 4rem;
	background: url("../img/interview/img_schedule_arw.svg") center center no-repeat;
	background-size: contain;
	width: 1.5rem;
	height: 2.5rem;
	transform: translate(0,-50%);
}
@media screen and (max-width: 767px) {
	.interview-schedule__bg {
		height: 36.75rem;
		object-fit: contain;
	}
	.interview-schedule__in {
		padding-top: 1rem;
		padding-left: 1rem;
	}
	.interview-schedule__tl {
		display: block;
	}
	.interview-schedule-tl01 {
		font-size: 1.6875rem;
	}
	.interview-schedule__tl02 {
		width: 18.75rem;
		margin-left: auto;
	}
	.interview-schedule__content {
		font-size: .9375rem;
	}
	.interview-schedule__time {
		padding-right: 1.875rem;
	}
	.interview-schedule__time span {
		width: 4.5625rem;
		height: 1.5rem;
		font-size: .75rem;
	}
	.interview-schedule__time::before {
		width: 1.875rem;
	}
	.interview-schedule__time::after {
		width: .8rem;
		height: .8rem;
	}
	.interview-schedule__item + .interview-schedule__item {
		padding-top: 1.25rem;
	}
	.interview-schedule__item + .interview-schedule__item.interview-schedule__item-sub {
		padding-top: 1rem;
		margin-bottom: -.25rem;
	}
	.interview-schedule__item + .interview-schedule__item::before {
		height: 1rem;
		left: 1.5rem;
		top: .1rem;
	}
	.interview-schedule__item-sub .interview-schedule__time span::after {
		height: 1rem;
		left: 1.5rem;
	}
}
@media screen and (min-width: 768px) {
	.interview-schedule-tl01 {
		padding-left: 2rem;
	}
	.interview-schedule__bg {
		height: 76.875rem;
		max-width: 120rem;
	}
}

.interview-favo {
	position: relative;
	padding-top: 10rem;
}
.interview-favo__in {
	padding-bottom: 3rem;
	position: relative;
	z-index: 1;
}
.interview-favo__tl {
	display: flex;
	max-width: 90rem;
	margin: 0 auto;
	gap: 8.75rem;
}
.interview-favo__tl01 {
	width: 37.75rem;
	margin-left: -1rem;
}
.interview-favo__tl02 {
	color: #6db24a;
	font-size: 4.625rem;
	letter-spacing: .15em;
}
.interview-favo__tl02 p {
	transform: rotate(-5deg) translate(0,-3rem);
}
.interview-favo__movie {
	max-width: 57.25rem;
	margin: 2rem auto 0;
	position: relative;
}
.interview-favo__movie::before {
	content: "";
	background: url("../img/interview/img_favo-bg.png") center center no-repeat;
	background-size: contain;
	width: 24.8125rem;
	height: 24.8125rem;
	position: absolute;
	top: 2rem;
	right: 0;
	transform: translate(50%,-50%);
	z-index: 0;
}
.interview-favo__movie-content {
	position: relative;
	z-index: 1;
}
.interview-favo__movie iframe {
	width: 57.25rem;
	height: 32rem;
	display: block;
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
	.interview-favo {
		padding-top: 5rem;
	}
	.interview-favo__tl {
		flex-direction: column-reverse;
		gap: 0;
	}
	.interview-favo__tl01 {
		width: 21.4375rem;
		margin-left: -1.5rem;
	}
	.interview-favo__tl02 {
		font-size: 1.75rem;
		color: #ec7291;
		text-align: right;
		padding-right: 2.375rem;
	}
	.interview-favo__tl02 p {
		transform: rotate(-5deg);
	}
	.interview-favo__movie {
		padding: 0 1rem;
	}
	.interview-favo__movie::before {
		width: 10rem;
		height: 10rem;
		background-image: url("../img/interview/img_favo-bg-sp.png");
	}
	.interview-favo__movie iframe {
		width: 22.75rem;
		height: 12.68rem;
	}
}
@media screen and (min-width: 768px) {
	.interview-favo {
		margin-top: -4.5rem;
	}
	.interview-favo__tl {
		max-width: 120rem;
		margin: 0 auto;
		gap: 8.75rem;
		justify-content: space-between;
		padding-right: 2.5rem;
	}
}


.interview-private {
	position: relative;
}
.interview-private__in {
	padding-top: 6rem;
	padding-bottom: 14.5rem;
	position: relative;
	z-index: 2;
}
.interview-private__bg {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%,0);
	height: 60rem;
	object-fit: cover;
	z-index: 1;
}
.interview-private__tl {
	display: flex;
	justify-content: space-between;
	max-width: 90rem;
	margin: 0 auto -8rem;
}
.interview-private__tl01 {
	font-size: 4.375rem;
	letter-spacing: .15em;
}
.interview-private__tl01 p {
	transform: rotate(5deg);
}
.interview-private__tl02 {
	width: 44.5rem;

	margin-right: -2rem;
	margin-top: 3rem;
}
.interview-private__comment-item {
	max-width: 72.8125rem;
	margin: 0 auto;
	display: flex;
	align-items: flex-end;
	gap: 4rem;
}
.interview-private__comment-img {
	width: 31.25rem;
}
.interview-private__comment-text {
	flex: 1;
}
.interview-private__comment-ttl {
	position: relative;
	font-weight: 700;
	font-size: 2.375rem;
	color: #fff;

	padding-left: 2rem;
	margin-bottom: 2.5rem;
}
.interview-private__comment-ttl::before,
.interview-private__comment-ttl::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0,-50%);
	width: .875rem;
	height: .875rem;
	background: #fff;
}
.interview-private__comment-ttl::before {
	top: calc(50% - .8rem);
}
.interview-private__comment-ttl::after {
	top: calc(50% + .8rem);
}
.interview-private__comment-tx {
	color: #fff;
	font-size: 1.3125rem;
	line-height: 2;
}
@media screen and (max-width: 767px) {
	.interview-private__in {
		padding-top: 4rem;
		padding-bottom: 7.5rem;
	}
	.interview-private__tl {
		flex-direction: column-reverse;
		margin: 0;
		padding-left: 2.125rem;
	}
	.interview-private__tl01 {
		font-size: 1.6875rem;
	}
	.interview-private__tl01 p {
		transform: translate(0,-1rem) rotate(5deg);
	}
	.interview-private__tl02 {
		width: 19.75rem;
		margin-left: auto;
		margin-top: 0;
	}
	.interview-private__comment-item {
		display: block;
		padding: 0 2.125rem;
		margin-top: 2rem;
	}
	.interview-private__comment-img {
		width: auto;
	}
	.interview-private__comment-ttl {
		font-size: 1.4rem;
		margin-top: 2rem;
		margin-bottom: 2rem;
		padding-left: 1.5rem;
	}
	.interview-private__comment-tx {
		font-size: .875rem;
	}
	.interview-private__comment-ttl::before,
	.interview-private__comment-ttl::after {
		width: .625rem;
		height: .625rem;
	}
	.interview-private__comment-ttl::before {
		top: calc(50% - .6rem);
	}
	.interview-private__comment-ttl::after {
		top: calc(50% + .6rem);
	}
}
@media screen and (min-width: 768px) {
	.interview-private__tl01 {
		padding-left: 2rem;
	}
}



.interview-other {
	padding-top: 4rem;
	padding-bottom: 8.15rem;
}
.interview-other__headline{
	text-align: center;
	font-size: 3.125rem;
	letter-spacing: .12em;
	color: #ec7291;
}
.interview-other__headline span {
	display: inline-block;
	border-bottom: 0.25rem solid #ec7291;
	padding: 0 2rem .5rem;
}

.interview-other-list {
  display: flex;
  justify-content: center;
  align-items: start;
	margin-top: 6.25rem;
  gap: 0 12.5rem;
  list-style: none;
}
.interview-other-list__item {
  position: relative;
  width: 25.75rem;
  text-align: center;
}
.interview-other-list__item a {
	display: block;
	position: relative;
}
.interview-other-list__item a::before {
	content: "";
	background: url("../img/interview/img_other-arw.svg") center center no-repeat;
	background-size: contain;
	width: 2.875rem;
	height: 2.375rem;
	position: absolute;
	left: -5rem;
	top: 50%;
	transform: translate(0,-50%);
}
.interview-other-list__post {
  position: absolute;
  bottom: 10.625rem;
  left: -.5rem;
  display: inline-block;
  font-size: 2.75rem;
  background: #008fd9;
  line-height: 1;
  font-weight: 700;
  padding: 0.375rem 0.9375rem 0.9375rem;
  transform: rotate(-5deg);
}
.interview-other-list__post.-gr {
  background: #6db24a;
}
.interview-other-list__post.-pk {
  background: #ec7291;
}
.interview-other-list__name {
  text-align: center;
  font-weight: 700;
  font-size: 3.3125rem;
  margin-top: 1.25rem;
}
@media screen and (max-width: 767px) {
	.interview-other {
		padding: 2.8125rem 2.125rem;
	}
	.interview-other__headline {
		font-size: 2rem;
	}
	.interview-other__headline span {
		border-width: .125rem;
	}
  .interview-other-list {
    flex-flow: column;
    align-items: center;
    gap: 2.8125rem 0;
    margin-top: 3.125rem;
  }
  .interview-other-list__item {
    width: 16rem;
  }
  .interview-other-list__post {
    font-size: 1.875rem;
    bottom: 3.25rem;
    padding: 0.1875rem 0.625rem 0.5rem;
  }
  .interview-other-list__name {
    font-size: 1.9375rem;
    margin-top: 0.625rem;
  }
	.interview-other-list__item a::before {
		width: 1.875rem;
		left: -3rem;
	}
}

@media screen and (min-width: 768px) {
	.interview-grow__bg {
		max-width: none;
	}
}

/* interview共通 ▲ */

.interview02-main .interview-mv__tl01 {
	color: #008fd9;
}
.interview02-main .interview-grow-tl02 {
	color: #ec7291;
}
.interview02-main .interview-grow__flag {
	background-image: url("../img/interview/img_flag-bg-2.jpg");
}
.interview02-main .interview-grow__flag-list {
	margin-left: 8rem;
}
@media screen and (max-width: 767px) {
	.interview02-main .interview-grow__flag-list {
		margin-left: 0;
	}
}
.interview02-main .interview-grow__comment-ttl::before,
.interview02-main .interview-grow__comment-ttl::after {
	background-color: #008fd9;
}
.interview02-main .interview-schedule__time span {
	color: #008fd9;
}

.interview02-main .interview-schedule__wrap {
	padding-top: 3rem;
}
.interview02-main .interview-schedule__in {
	min-height: 66rem;
}
@media screen and (max-width: 767px) {
	.interview02-main .interview-schedule__in {
		min-height: inherit;
	}
}
.interview-schedule__item-sub .interview-schedule__time span::after,
.interview-schedule__item + .interview-schedule__item::before {
	background-image: url("../img/interview/img_schedule_arw-bl.svg");
}


.interview02-main .interview-favo__tl02 {
	color: #ec7291;
}
.interview02-main .interview-favo {
	padding-top: 18rem;
}
@media screen and (max-width: 767px) {
	.interview02-main .interview-favo__movie::before {
		background-image: url("../img/interview/img_favo-bg02-sp.png");
	}
	.interview02-main .interview-favo {
		padding-top: 10rem;
	}
}

@media screen and (max-width: 767px) {
	.interview-private::before {
		content: "";
		background: url("../img/interview/img_favo-bg.png") center center no-repeat;
		background-size: contain;
		width: 14.375rem;
		height: 14.375rem;
		position: absolute;
		top: 5rem;
		left: 0;
		transform: translate(-50%,-50%);
		z-index: 2;
	}
	.interview02-main .interview-private__in {
		padding-top: 2rem;
	}
}